body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s9 #btnRight,.s8 #btnLeft{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:199px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	top:272px;left:15px;
	width:44px;	height:68px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#btn2{
	left:258px;	top:196px;
	width:97px;	height:60px;
}

#statue2{
	left:200px;	top:0;
	width:74px;	height:176px;
}

#bench{
	left:450px;	top:195px;
	width:156px;	height:88px;
}

/* scene 3 */
#msg3{
	left:73px;		top:58px;
	width:133px;	height:37px;
}

#dollar3a,#dollar3b,#dollar3c{
	left:96px;		top:103px;
	width:23px;	height:16px;
}
#dollar3b{left:125px}
#dollar3c{left:156px}

#coffee{
	cursor:pointer;
	display:none;
	left:98px;		top:193px;
	width:17px;	height:21px;
}

#girl{
	left:102px;	top:138px;
	width:52px;	height:74px;
}

#door3{
	cursor:pointer;
	left:561px;	top:200px;
	width:45px;	height:43px;
}

#door3b{
	display:none;
	left:521px;	top:200px;
	width:45px;	height:43px;
}

#box3{
	left:569px;	top:215px;
	width:32px;	height:26px;
}

#box3b{
	display:none;
	left:562px;	top:206px;
	width:46px;	height:27px;
}

#flashlight{
	cursor:pointer;
	display:none;
	left:573px;	top:207px;
	width:31px;	height:17px;
}

/* scene 4 */
#cover4{
	cursor:pointer;
	left:11px;		top:50px;
	width:186px;	height:73px;
}

#cover4b{
	display:none;
	left:108px;	top:0;
	width:99px;	height:99px;
}

#bag4,#bag4b{
	cursor:pointer;
	display:none;
	left:76px;		top:50px;
	width:51px;	height:66px;
}
#bag4.On{
	display:block;
	pointer-events:none;
	left:33px;		top:26px
}
#bag4b{left:93px;		top:39px}
#bag4b.On{
	display:block;
	pointer-events:none;
	left:129px;	top:38px
}

#dollar4{
	cursor:pointer;
	left:97px;		top:73px;
	width:23px;	height:16px;
}

/* scene 5 */
#btnDown5{
	cursor:pointer;
	display:none;
	left:131px;	top:275px;
	width:34px;	height:55px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#mud{
	cursor:pointer;
	left:376px;	top:299px;
	width:78px;	height:24px;
}

#phone{
	left:281px;	top:92px;
	width:48px;	height:77px;
}

#cover5{
	cursor:pointer;
	left:112px;	top:301px;
	width:69px;	height:24px;
}

#btn5{
	left:552px;	top:242px;
	width:80px;	height:30px;
}

/* scene 6 */
#dollar6{
	cursor:pointer;
	left:474px;	top:134px;
	width:26px;	height:14px;
}

/* scene 7 */
#btnRight7{
	cursor:pointer;
	right:13px;	top:272px;
	width:44px;	height:68px;
}

#statue7{
	left:429px;	top:0;
	width:72px;	height:180px;
}

#cover7{
	cursor:pointer;
	left:445px;	top:225px;
	width:90px;	height:14px;
}

#cover7b{
	display:none;
	left:445px;	top:199px;
	width:90px;	height:32px;
}

#knife{
	cursor:pointer;
	display:none;
	left:474px;	top:213px;
	width:26px;	height:21px;
}

#eyes{
	display:none;
	left:148px;	top:149px;
	width:13px;	height:11px;
}

#man{
	left:126px;	top:139px;
	width:54px;	height:74px;
}

/* scene 8 */
#box8a{
	cursor:pointer;
	left:124px;	top:248px;
	width:45px;	height:23px;
}
#box8a.on{
	pointer-events:none;
	left:175px;
}

#key8{
	cursor:pointer;
	left:132px;	top:252px;
	width:24px;	height:16px;
}

#box8b{
	cursor:pointer;
	left:577px;	top:250px;
	width:24px;	height:25px;
}
#box8b.on{
	pointer-events:none;
	left:607px;
}

/* scene 9 */
#btnUp9{
	cursor:pointer;
	left:275px;	top:10px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#dollar9{
	cursor:pointer;
	left:509px;	top:260px;
	width:22px;	height:17px;
}

#wave8,#wave9{
	left:0;		top:323px;
	width:1515px;	height:55px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave8.f0,#wave9.f0,#wave8b.f0,#wave9b.f0{left:0;-webkit-transition:none;transition:none;}
#wave8.f1,#wave9.f1{left:-743px}
#wave8b,#wave9b{
	left:0;		top:335px;
	width:2395px;	height:30px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave8b.f0,#wave9b.f0{left:780px}
#wave8b.f1,#wave9b.f1{left:-2500px}

/* popups */
#p1Lock{
	left:166px;	top:98px;
	width:327px;	height:119px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6,#c7,#c8,#c9,#c10,#c11{
	background:url(img/colors.png) no-repeat 0 0;
	left:194px;	top:116px;
	width:35px;	height:35px;
}
#c1,#c7{left:237px}
#c2,#c8{left:280px}
#c3,#c9{left:324px}
#c4,#c10{left:367px}
#c5,#c11{left:410px}
#c6,#c7,#c8,#c9,#c10,#c11{top:157px}

#ui .c1{background-position:-40px 0}
#ui .c2{background-position:-80px 0}
#ui .c3{background-position:-120px 0}
#ui .c4{background-position:-160px 0}
#ui .c5{background-position:-200px 0}
#ui .c6{background-position:-240px 0}
#ui .c7{background-position:-280px 0}

#p1Btn{
	left:456px;	top:134px;
	width:21px;	height:36px;
}

#p2Lock{
	left:37px;		top:45px;
	width:567px;	height:213px;
}

#p2Cover{
	cursor:pointer;
	left:237px;	top:113px;
	width:181px;	height:56px;
}

#p2Lock2{
	background:url(img/p2lock2.png);
	display:none;
	left:219px;	top:108px;
	width:216px;	height:77px;
}

#n0,#n1,#n2{
	background:url(img/numbers21.png) no-repeat 0px 5px;
	left:19px;	top:17px;
	width:33px;	height:40px;
}
#n1{left:71px}
#n2{left:124px}

#ui .n1{background-position:-29px 5px}
#ui .n2{background-position:-59px 5px}
#ui .n3{background-position:-89px 5px}
#ui .n4{background-position:-119px 5px}
#ui .n5{background-position:-149px 5px}
#ui .n6{background-position:-179px 5px}
#ui .n7{background-position:-209px 5px}
#ui .n8{background-position:-239px 5px}
#ui .n9{background-position:-269px 5px}

#p2Btn{
	cursor:pointer;
	left:179px;		top:18px;
	width:24px;	height:42px;
}

#p2Cover2{
	display:none;
	left:238px;	top:61px;
	width:180px;	height:56px;
}

#p2Crowbar{
	cursor:pointer;
	left:280px;	top:130px;
	width:78px;	height:24px;
}

#p3Lock{
	left:189px;	top:119px;
	width:268px;	height:80px;
}

#N0,#N1,#N2,#N3,#N4,#N5{
	background:url(img/numbers16.png) no-repeat -2px 0;
	left:212px;	top:140px;
	width:24px;	height:30px;
}
#N1{left:246px}
#N2{left:279px}
#N3{left:313px}
#N4{left:346px}
#N5{left:380px}

#ui .N1{background-position:-32px 0}
#ui .N2{background-position:-62px 0}
#ui .N3{background-position:-92px 0}
#ui .N4{background-position:-122px 0}
#ui .N5{background-position:-151px 0}
#ui .N6{background-position:-182px 0}
#ui .N7{background-position:-211px 0}
#ui .N8{background-position:-242px 0}
#ui .N9{background-position:-272px 0}

#p3Btn{
	left:423px;	top:134px;
	width:25px;	height:43px;
}
